@media (max-width: 768px) {
  .menu-container .menu-box {
    width: 100%;
  }
  .header {
    padding: 2rem 0;
  }
  .menu-container {
    transform: translateX(-100%);
    transition: all 0.3s ease-in;
    opacity: 0;
  }
  header.scroll-active .hide-desktop.logo {
    display: block;
  }
  header .logo img {
    max-height: 3rem;
  }
  .hide-desktop.logo {
    display: none;
  }
  .bottom-logo {
    top: -3rem;
  }
  .bottom-logo .favicon {
    max-height: 3rem;
  }
  .menu-container.open {
    transform: translateX(0);
    opacity: 1;
  }
  section {
    padding: 4rem 0;
  }
  .article h1 {
    font-size: 3rem;
    line-height: 4.2rem;
  }
  .user-img img {
    height: 3.3rem;
    width: 3.3rem;
  }
  #rank-math-toc {
    border-radius: 1rem;
    padding: 1.4rem;
    margin-top: 3rem;
  }
  #rank-math-toc ul li {
    font-size: 1.4rem;
    line-height: 2.4rem;
  }
  .article-container figure figcaption {
    text-align: left;
    margin: 1rem 0;
    font-size: 1.2rem;
  }
  .tags :is(h3, a) {
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.465rem;
  }

  .article-container :is(p, li) {
    font-size: 1.6rem;
    line-height: 2.4rem;
    letter-spacing: 0.02em;
  }
  .article-container table :is(th, td) {
    font-size: 1.6rem;
    line-height: 2.4rem;
    letter-spacing: 0.02em;
    padding: 0.8rem 1.5rem;
    white-space: nowrap;
  }
  .article-container table {
    padding: 2rem 0;
    margin: 2.5rem 0;
  }
  .article-container h2 {
    font-weight: 700;
  }
  .article-container :is(h2, h3, h4, h5, h6) {
    font-size: 1.6rem;
    line-height: 2.4rem;
    margin: 2.5rem 0;
  }
  .featured-img img {
    height: auto;
  }
  .author {
    padding-top: 1rem;
  }
  .author-info p {
    line-height: 2rem;
  }
  .author-details {
    padding: 1.5rem;
  }
  .author-details .c-gap-30 {
    column-gap: 1.5rem;
  }
  .author-details img {
    height: 5.5rem;
    width: 5.5rem;
  }
  .author-details .author-content {
    padding-left: 7rem;
  }
  /* subscribe */
  .subscribe-newsletter {
    padding: 2rem;
    text-align: center;
  }
  .subscribe-newsle.read-card .card-img imgtter .btn {
    padding: 1rem 3rem;
  }
  .subscribe-newsletter .form-control {
    width: 100%;
  }
  .subscribe-newsletter p {
    font-size: 1.6rem;
    line-height: 2.24rem;
    font-weight: 400;
  }
  .subscribe-newsletter .btn {
    padding: 1rem 2.2rem;
  }
  .h-title {
    font-family: var(--font-family);
    font-size: 2rem;
    line-height: 2rem;
    text-align: center;
    letter-spacing: initial;
    margin-bottom: 2.5rem;
  }

  /* next-card */
  .read-next-container {
    grid-template-columns: repeat(1, 1fr);
  }

  .read-card .card-title {
    border: 0;
    font-size: 1.8rem;
    text-align: center;
    max-width: 85%;
    margin: auto;
    font-weight: 400;
  }
  .card-top {
    justify-content: center;
  }
  .card-top p {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.954rem;
    margin-bottom: 1rem;
  }
  .author-info {
    font-size: 1.8rem;
    line-height: 2.1rem;
  }
  /* author details */
  .author-details h3 {
    font-size: 1.4rem;
    line-height: 1.7rem;
  }
  .author-content p {
    font-size: 1.4rem;
    line-height: 2.3rem;
    color: var(--grey-color);
  }
  /* footer */
  .footer-top {
    grid-template-columns: repeat(1, 1fr);
  }
  .footer-items ul a::after {
    right: 0.2rem;
  }
  .footer-items ul li a {
    padding-right: 1rem;
  }
  .footer-items h3 {
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 2.1rem;
  }
  .footer-logo img {
    display: block;
    margin: 0 auto 1rem;
  }
  .footer-top-container {
    box-shadow: none;
    padding: 3rem 0;
  }
  .footer-bottom {
    padding-top: 3rem;
  }
  .news-letter {
    padding: 2rem 0;
  }
}
